Package Details: lightdm-mini-greeter 0.5.1-1

Git Clone URL: https://aur.archlinux.org/lightdm-mini-greeter.git (read-only, click to copy)
Package Base: lightdm-mini-greeter
Description: A Minimal, Configurable, Single-User GTK3 LightDM Greeter
Upstream URL: https://github.com/prikhi/lightdm-mini-greeter
Keywords: greeter gtk lightdm minimal
Licenses: GPL3
Submitter: lysergia
Maintainer: lysergia
Last Packager: lysergia
Votes: 12
Popularity: 0.28
First Submitted: 2017-02-16 01:34 (UTC)
Last Updated: 2021-03-02 00:25 (UTC)

Latest Comments

lysergia commented on 2020-06-19 04:37 (UTC)

shizcow: All AUR packages assume you have base-devel already installed(see Prerequisites section of the AUR wiki page).

shizcow commented on 2020-06-19 02:10 (UTC) (edited on 2020-06-19 02:10 (UTC) by shizcow)

automake needs to be added to the build dependency list, as it's required during install.

AlgoJerViA commented on 2019-11-03 17:07 (UTC)

lysergia: I can't replicate the problem now. I have no idea why it wen't away.

lysergia commented on 2019-09-09 19:40 (UTC)

AlgoJerViA: I updated my system and re-built the package, but did not run into the error you specified. Can you open a ticket at the upstream github w/ the build output & your dependency versions?

AlgoJerViA commented on 2019-09-08 14:39 (UTC)

It is possible to get around the "error: ‘GTimeVal’ is deprecated" errors by adding CFLAGS="-Wno-error" in front of the ./configure line.

lysergia commented on 2017-11-24 18:16 (UTC)

Granitosaurus: Does that provide anything that autoreconf/base-devel doesn't? You should install base-devel before building any AUR packages: https://wiki.archlinux.org/index.php/Arch_User_Repository#Prerequisites

Granitosaurus commented on 2017-11-24 18:08 (UTC)

Missing build dependancy `gh-autoreconf`